std::__detail::_Local_iterator_base< _Key, _Value, _ExtractKey, _H1, _H2, _Hash, __cache_hash_code >(3)

NAME
std::__detail::_Local_iterator_base< _Key, _Value, _ExtractKey, _H1, _H2, _Hash, __cache_hash_code > -

SYNOPSIS

Detailed Description

  template<typename _Key, typename _Value, typename _ExtractKey, typename _H1, typename _H2, typename _Hash, bool __cache_hash_code>struct std::__detail::_Local_iterator_base< _Key, _Value, _ExtractKey, _H1, _H2, _Hash, __cache_hash_code >
Primary class template _Local_iterator_base.

Base class for local iterators, used to iterate within a bucket but not between buckets.

Definition at line 882 of file hashtable_policy.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.